


<h1><a name="kaue_silveira" id="kaue_silveira">Kauê Silveira</a></h1>
<div class="level1">

<p>

<a href="/~kssilveira/site/lib/exe/detail.php?id=start&amp;media=kaue.jpg" class="media" title="kaue.jpg"><img src="/~kssilveira/site/lib/exe/fetch.php?media=kaue.jpg" class="medialeft" align="left" title="Kauê Silveira" alt="Kauê Silveira" /></a>
</p>

<p>
I&#039;m an undergraduate student of <a href="http://www.inf.ufrgs.br/" class="urlextern" title="http://www.inf.ufrgs.br/"  rel="nofollow">Computer Science</a> at <a href="http://www.ufrgs.br/" class="urlextern" title="http://www.ufrgs.br/"  rel="nofollow">UFRGS</a> (Federal University of Rio Grande do Sul), Brazil. I&#039;m currently a member of <a href="http://www.inf.ufrgs.br/pet/" class="urlextern" title="http://www.inf.ufrgs.br/pet/"  rel="nofollow">PET-Computing Group</a>.
</p>

<p>
<a href="http://lattes.cnpq.br/5154068006247589" class="urlextern" title="http://lattes.cnpq.br/5154068006247589"  rel="nofollow">Curriculum</a> <br/>

<a href="https://sites.google.com/site/silveirakaue/" class="urlextern" title="https://sites.google.com/site/silveirakaue/"  rel="nofollow">Site</a> <br/>

<a href="http://kaflubes.blogspot.com/" class="urlextern" title="http://kaflubes.blogspot.com/"  rel="nofollow">Blog</a> <br/>

<a href="http://www.orkut.com.br/Main#Profile?uid=15939730725879078384" class="urlextern" title="http://www.orkut.com.br/Main#Profile?uid=15939730725879078384"  rel="nofollow">Orkut</a> <br/>

<a href="http://www.topcoder.com/tc?module=MemberProfile&amp;cr=22843857" class="urlextern" title="http://www.topcoder.com/tc?module=MemberProfile&amp;cr=22843857"  rel="nofollow">TopCoder</a> <br/>

<a href="http://www.hacker.org/forum/profile.php?mode=viewprofile&amp;u=6969" class="urlextern" title="http://www.hacker.org/forum/profile.php?mode=viewprofile&amp;u=6969"  rel="nofollow">Hacker.org</a> <br/>

<!-- [[|]] -->
</p>

</div>
<!-- SECTION "Kauê Silveira" [1-708] -->
<h1><a name="topics" id="topics">Topics</a></h1>
<div class="level1">

<div id="nojs_indexmenu_19728101154bc3ea6014e86" class="indexmenu_nojs">

<ul class="idx">
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=bash" class="wikilink1" title="bash">bash</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=books" class="wikilink1" title="books">books</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=competitions" class="wikilink1" title="competitions">competitions</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=diff" class="wikilink1" title="diff">diff</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=dokuwiki" class="wikilink1" title="dokuwiki">dokuwiki</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=firefox" class="wikilink1" title="firefox">firefox</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=grub" class="wikilink1" title="grub">grub</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=libraries" class="wikilink1" title="libraries">libraries</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=linux" class="wikilink1" title="linux">linux</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=news" class="wikilink1" title="news">news</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=others" class="wikilink1" title="others">others</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=sidebar" class="wikilink1" title="sidebar">sidebar</a></div></li>
<li class="level1"><div class="li"><span class="curid"><a href="/~kssilveira/site/doku.php?id=start" class="wikilink1" title="start">start</a></span></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=videos" class="wikilink1" title="videos">videos</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=vim" class="wikilink1" title="vim">vim</a></div></li></ul>
</div>
<script type='text/javascript' charset='utf-8'>
<!--//--><![CDATA[//><!--
var indexmenu_19728101154bc3ea6014e86 = new dTree('indexmenu_19728101154bc3ea6014e86','default');
indexmenu_19728101154bc3ea6014e86.config.urlbase='/~kssilveira/site/doku.php?id=';
indexmenu_19728101154bc3ea6014e86.config.sepchar=':';
indexmenu_19728101154bc3ea6014e86.add('',0,-1,'Kauê Silveira','start');
indexmenu_19728101154bc3ea6014e86.add('bash',1,0,'bash',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('books',2,0,'books',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('competitions',3,0,'competitions',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('diff',4,0,'diff',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('dokuwiki',5,0,'dokuwiki',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('firefox',6,0,'firefox',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('grub',7,0,'grub',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('libraries',8,0,'libraries',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('linux',9,0,'linux',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('news',10,0,'news',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('others',11,0,'others',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('sidebar',12,0,'sidebar',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('start',13,0,'start',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('videos',14,0,'videos',0,0,0);
indexmenu_19728101154bc3ea6014e86.add('vim',15,0,'vim',0,0,0);
document.write(indexmenu_19728101154bc3ea6014e86);
addInitEvent(function(){indexmenu_19728101154bc3ea6014e86.init(0,0,"",0,0);});
//--><!]]>
</script>

<p>

<!-- [[|]] -->
</p>

</div>
<!-- SECTION "Topics" [709-772] -->
<h1><a name="last_changes" id="last_changes">Last Changes</a></h1>
<div class="level1">

<p>
<ul>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=sidebar" class="wikilink1" title="sidebar">sidebar</a>  — <em>Kaue Soares da Silveira 2010/04/13 00:51</em></div>
</li>
<li class="level1"><div class="li"><span class="curid"><a href="/~kssilveira/site/doku.php?id=start" class="wikilink1" title="start">start</a></span>  — <em>Kaue Soares da Silveira 2010/04/13 00:27</em></div>
</li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=diff" class="wikilink1" title="diff">diff</a> created — <em>Kaue Soares da Silveira 2010/04/13 00:27</em></div>
</li>
</ul>

</p>

</div>
<!-- SECTION "Last Changes" [773-848] -->
<h1><a name="visitors" id="visitors">Visitors</a></h1>
<div class="level1">

<p>

<a href="http://www3.clustrmaps.com/user/c5eb216b" class="media" title="http://www3.clustrmaps.com/user/c5eb216b"  rel="nofollow"><img src="/~kssilveira/site/lib/exe/fetch.php?hash=d25ba5&amp;media=http%3A%2F%2Fwww3.clustrmaps.com%2Fstats%2Fmaps-no_clusters%2Fwww.inf.ufrgs.br-%7Ekssilveira-thumb.jpg" class="media" title="www3.clustrmaps.com_stats_maps-no_clusters_www.inf.ufrgs.br-_kssilveira-thumb.jpg" alt="www3.clustrmaps.com_stats_maps-no_clusters_www.inf.ufrgs.br-_kssilveira-thumb.jpg" /></a>
</p>

</div>
<!-- SECTION "Visitors" [849-] -->